Last Comment Bug 470524 - Crash signatures not indented under URL/domain on "Top Crashers by URL" reports
: Crash signatures not indented under URL/domain on "Top Crashers by URL" reports
Status: VERIFIED FIXED
:
Product: Socorro
Classification: Server Software
Component: General (show other bugs)
: Trunk
: All All
: -- minor (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: socorro
:
Mentors:
http://crash-stats.mozilla.com/topcra...
Depends on: 411358
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 21:42 PST by Smokey Ardisson (offline for a while; not following bugs - do not email)
Modified: 2011-12-28 10:40 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Smokey Ardisson (offline for a while; not following bugs - do not email) 2008-12-19 21:42:16 PST
Based on the wireframes in bug 411358, I expected the crash signatures to appear indented underneath the page/domain URLs.  It's not a big deal, but it does approve the visual cues for the hierarchy, particularly on the "bydomain" version, where the signatures are flush left underneath two levels of hierarchy.
Comment 1 Austin King [:ozten] 2009-02-27 09:33:20 PST
This is fixed now.
Comment 2 Henrik Skupin (:whimboo) 2009-02-27 10:55:42 PST
Looks great. Thanks Austin!

Note You need to log in before you can comment on or make changes to this bug.